div.img{margin:30px auto 0;}

#name{text-align:right;margin-top:15px;}
#name img{width:217px;}

#name2{font-size:18px;font-weight:bold;float:left;width:150px;}
#katagaki{float:left;}

#profile ul{font-size:12px;border-top:1px #957D62 solid;padding-top:25px;margin-top:25px;}
#profile ul li{margin-bottom:5px;}
#profile #face{width:227px;float:left;}


#media .mediaLeft{width:346px;float:left;}
#media ul{font-size:12px;margin-bottom:30px;}
#media ul li{margin-bottom:5px;}


#info table{font-size:14px;}
#info table th,td{border-bottom:1px solid #ffe3e6;padding:15px 5px;}
#info table th{padding-right:20px;color:#F189AF;font-size:12px;}

.mapBox{margin-bottom:40px;}
.mapBox p{font-size:15px;margin-bottom:10px;}


#access div.conInRight div{width:270px;float:left;margin:0 40px 40px 0;}
#access div.conInRight div.leftC{margin-right:0;}
#access div.conInRight div p{margin-top:5px;}
